.btn { 
    &__text {
        font-size: 1.9rem;
        font-family: $ghh-regular;
        font-weight: 600;
        transition:all .3s ease-in;
        
        
    }
    &__text.active,
    &__text:focus{
        border-bottom:.4rem solid $primary_color;
        padding-bottom: .3rem;
    }
    
    &__text:hover {
        border-bottom: .3rem solid $primary_color;
        border-width: 5px;
        color:$primary_color
    }
}
